ocaml-vorbis 0.6.1-3 source package in Ubuntu

Changelog

ocaml-vorbis (0.6.1-3) unstable; urgency=low


  * Upload to unstable.
  * Force build-dep on ocaml-ogg >= 0.4.5 

 -- Romain Beauxis <email address hidden>  Wed, 08 May 2013 19:31:06 -0500

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-05-09
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ocaml-vorbis_0.6.1-3.dsc 1.8 KiB 0a03c93064f88b59c9d825d6c8e5e82e57e4c9d1ac4a3f8928e37a97fb3b8b0b
ocaml-vorbis_0.6.1.orig.tar.gz 114.0 KiB 9bc313628a269eebb33db531119e90da75f37fe9ceb5a20143fbf6dc9df67782
ocaml-vorbis_0.6.1-3.debian.tar.gz 3.5 KiB 6b6d23fa1fcb0269fd53c9e46f5d52ac80096f7078ad5099020fe6baa877127c

No changes file available.

Binary packages built by this source

libvorbis-ocaml: No summary available for libvorbis-ocaml in ubuntu saucy.

No description available for libvorbis-ocaml in ubuntu saucy.

libvorbis-ocaml-dev: No summary available for libvorbis-ocaml-dev in ubuntu saucy.

No description available for libvorbis-ocaml-dev in ubuntu saucy.